﻿/* Tab Container
------------------------------------------------- */
.ajaxtab .ajax__tab_header{FONT-SIZE: small;BORDER-BOTTOM: #685f5f 3px solid;}
.ajaxtab .ajax__tab_header .ajax__tab_outer{border:0px Solid #a3a3a3;PADDING: 1px 0px 1px 0px;BACKGROUND: url(img/yui/sprite.png) #d0973e repeat-x;MARGIN: 0px 0.16em 0px 0px;VERTICAL-ALIGN: bottom;}
.ajaxtab .ajax__tab_header .ajax__tab_tab{PADDING-RIGHT: 0.75em;PADDING-LEFT: 0.75em;PADDING-BOTTOM: 0.35em;COLOR: #000;MARGIN-RIGHT: 0.01em;PADDING-TOP: 0.35em;font-weight:bold;}
.ajaxtab .ajax__tab_hover .ajax__tab_outer{font-weight:bold;BACKGROUND: url(../images/Forms/tabheaderon.png);color:#ffffff;}
.ajaxtab .ajax__tab_active .ajax__tab_tab{COLOR: #ffffff;}
.ajaxtab .ajax__tab_active .ajax__tab_outer{font-weight:bold;BACKGROUND: url(../images/Forms/tabheaderon.png) ;}
.ajaxtab .ajax__tab_body{background-color:#f2f2f2;border:3px Solid #ffffff;} 
.ajaxtab .ajax__tab_body .taberror{background-color:#ffffff;color:#bf2e00;font-weight:bold;padding:5px 5px 5px 7px;height:17px;}
.ajaxtab .ajax__tab_body .tabbody{padding: 5px 5px 5px 5px;}
.ajaxtab .ajax__tab_body .tabsubmit{background-color:#808080;padding-left:4px;text-align:right; padding:3px 3px 3px 3px;}

.ajaxtab .ajax__tab_outer
{
    background:url(../images/Forms/gray_left.gif) no-repeat 0px 0px;
}
.ajaxtab .ajax__tab_inner
{
    background:url(../images/Forms/gray_right.gif) no-repeat 100% 0px;
}

/* Callout Extender
-------------------------------------------------*/
.ExCustomCalloutStyle div, .ExCustomCalloutStyle td{border: solid 1px #fbb3bf;background-color:#ffcdd5;color:#000000;height:16px;}
.ExCustomCalloutStyle .ajax__validatorcallout_popup_table{display: none;border: none;background-color: transparent;padding: 0px;}
.ExCustomCalloutStyle .ajax__validatorcallout_callout_cell{width: 20px;height: 100%;text-align: right;vertical-align: top;border: none;background-color: transparent;padding: 0px;}
.ExCustomCalloutStyle .ajax__validatorcallout_callout_table{height: 100%;border: none;background-color: transparent;padding: 0px;}
.ExCustomCalloutStyle .ajax__validatorcallout_callout_table_row{background-color: transparent;padding: 0px;}
.ExCustomCalloutStyle .ajax__validatorcallout_callout_arrow_cell{padding: 5px 0px 0px 0px;text-align: right;vertical-align: top;font-size: 1px;border: none;background-color: transparent;}
.ExCustomCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv{font-size: 1px;position: relative;left: 1px;border-bottom: none;border-right: none;border-left: none;width: 15px;background-color: transparent;padding: 0px;}
.ExCustomCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div{height: 1px;overflow: hidden;border-top: none;border-bottom: none;border-right: none;padding: 0px;margin-left: auto;}
.ExCustomCalloutStyle .ajax__validatorcallout_error_message_cell{font-family: Tahoma;font-size: 11px;padding: 5px;border-right: none;border-left: none;width: 100%;}
.ExCustomCalloutStyle .ajax__validatorcallout_icon_cell{width: 20px;padding: 5px;border-right: none;}
.ExCustomCalloutStyle .ajax__validatorcallout_close_button_cell{vertical-align: top;padding: 0px;text-align: right;border-left: none;padding-right:15px;padding-top:4px;}
.ExCustomCalloutStyle .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv{border: none;text-align: center;width: 10px;padding: 1px;cursor: pointer;}


/* CALENDER   
----------------------------------------------------------*/

.MyCalendar .ajax__calendar_container 
{
    border:1px solid #f2f2f2;
    background-color: #ffcdd5;
    color: White;
}

.MyCalendar .ajax__calendar_body  
{
    background-color: #f2f2f2;
    color: Black;
}

.MyCalendar .ajax__calendar_dayname
{
    color: Black;
    font-weight:bold;
    border-bottom:1px solid #ffffff; 
    text-decoration:underline;
}

.MyCalendar .ajax__calendar_active 
{
    background-color: #465c71;
    color: #a62b3a;
}


.MyCalendar .ajax__calendar_day 
{ 
	border:1px solid #ffffff; 
	color: #465c71;
	text-align:center;
} 



.MyCalendar .ajax__calendar_active .ajax__calendar_day 
{ 
	background-color:#465c71; 
	border-color:#465c71; 
	color:#ffffff;  
} 

.MyCalendar .ajax__calendar_active .ajax__calendar_month { 
	background-color:#a83a47; 
	border-color:#daf2fc; 
	color:#ffffff; 
} 

.MyCalendar .ajax__calendar_active .ajax__calendar_year 
{ 
	background-color:#a83a47; 
	border-color:#daf2fc; 
	color:#ffffff; 
} 

.MyCalendar .ajax__calendar_other .ajax__calendar_day 
{ 
	background-color:#ffffff; 
	border-color:#ffffff; 
	color:#646464; 
} 

.MyCalendar .ajax__calendar_other .ajax__calendar_year { 
	background-color:#ffffff; 
	border-color:#ffffff; 
	color:#646464; 
} 

.MyCalendar .ajax__calendar_hover .ajax__calendar_day 
{ 
	background-color:#465c71; 
	border-color:#465c71; 
	color:#ffffff; 
} 

.MyCalendar .ajax__calendar_hover .ajax__calendar_month 
{ 
	background-color:#a83a47; 
	border-color:#daf2fc; 
	color:#ffffff; 
} 

.MyCalendar .ajax__calendar_hover .ajax__calendar_year 
{ 
	background-color:#465c71; 
	border-color:#465c71; 
	color:#ffffff; 
} 

.MyCalendar .ajax__calendar_hover .ajax__calendar_title 
{ 
	color:#ffffff; 
} 

.MyCalendar .ajax__calendar_hover .ajax__calendar_today 
{ 
	color:#ffffff; 
} 


/*************************************/
/* Added by dipali*/
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../Images/Forms/loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../Images/Forms/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../Images/Forms/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.theme-default #slider {
 margin-left:1px;
     width: 935px; /* Make sure your images are the same size */
    height: 370px;/* Make sure your images are the same size */
}
